<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="trailer" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>$l10n_name_basculanteRodotrem</name>
        <specs>
            <combination filterCategory="trucks" />
            <combination xmlFilename="$data/vehicles/krampe/dolly10L/dolly10L.xml"/>
            <capacity shopDisplayUnit="CUBICMETER">70000</capacity>
            <weight minValue="19000"/>
        </specs>
        <functions>
            <function>$l10n_function_tipper</function>
            <function>$l10n_function_semiTrailer</function>
        </functions>
        <image>store_rodotremBasculanteCompleto.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>rodotremBasculante.xml</xmlFilename>
                <offset>0 0 5.09944487</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>rodotremBasculanteComDolly.xml</xmlFilename>
                <offset>0 0 -6.88411427</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>RANDON</brand>
        <rotation>0</rotation>
        <category>trailersSemi</category>
        <shopLoadingDelay initial="0.3"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <size width="3.5" length="25" />
        <components maxMass="70000"/>
    </base>
</vehicle>
